<button mat-button [matMenuTriggerFor]="menu">Theme</button>
<mat-menu #menu="matMenu">
  <div fxLayout="row wrap">
    <button
      fxFlex="33"
      (click)="setTheme(theme.value)"
      *ngFor="let theme of themes | keyvalue"
      mat-menu-item
    >
      <div [ngClass]="'theme-item ' + theme.value + '-bg mr-10'"></div>
    </button>
  </div>
</mat-menu>
